Port-xen archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [patch] M2P/P2M abstraction

On Mon, May 11, 2009 at 02:44:14PM +0200, Jean-Yves Migeon wrote:
>> Why ? Some major linux vendors are still using xen 3.0.x in their
>> distribution.
> Which ones? Removing the compat code for 3.0.1 does not remove 3.0.x  
> support. 3.0.2 and up are supported.

I don't know the exact version. I would expect that large Xen installations
(e.g. providers offering NetBSD guests on a linux dom0) would have
an infrastructure based on the latest Xen 3.0.x at last.

> I thought (wrongfully maybe) that removing Xen 2 support basically sets  
> the requirements on Xen 3.0.2 and up at least, given the new  
> functionalities added in -current. I am not sure that PCI passthrough  
> works ok with 3.0.1 and below, for example.

But you don't have to use the new functionalities to use -current :)

Manuel Bouyer, LIP6, Universite Paris VI.           
     NetBSD: 26 ans d'experience feront toujours la difference

Home | Main Index | Thread Index | Old Index